.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1077.component_ContentDisplay_Content {
padding: 0px;  } #c1077 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1077 .plain_content img{vertical-align:top;}#c1077 h2{display: inline;font-size: 50px;position: relative;}#c1080.component_ContentDisplay_Content {
padding: 0px;  } #c1080 .plain_content
{
text-align:center;
margin-bottom: 30px;
margin-top: 50px;
}
#c1080 .plain_content img
{
vertical-align:top;
}
#c1080 h2
{
display: inline;
font-size: 50px;
position: relative;
}
#c1083.component_ContentDisplay_Content {
padding: 0px;  } #c1083 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1083 .plain_content img{vertical-align:top;}#c1083 h2{display: inline;font-size: 50px;position: relative;}#c1086.component_ContentDisplay_Content {
padding: 0px;  } #c1086 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1086 .plain_content img{vertical-align:top;}#c1086 h2{display: inline;font-size: 50px;position: relative;}#c1089.component_ContentDisplay_Content {
padding: 0px;  } #c1089 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1089 .plain_content img{vertical-align:top;}#c1089 h2{display: inline;font-size: 50px;position: relative;}#c1092.component_ContentDisplay_Content {
padding: 0px;  } #c1092 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1092 .plain_content img{vertical-align:top;}#c1092 h2{display: inline;font-size: 50px;position: relative;}#c1095.component_ContentDisplay_Content {
padding: 0px;  } #c1095 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1095 .plain_content img{vertical-align:top;}#c1095 h2{display: inline;font-size: 50px;position: relative;}#c1122.component_ContentDisplay_Content {
padding: 0px;  } #c1122 .plain_content h3 {color: #fff !important;display: inline-block;font: 20px "Michroma",sans-serif !important;text-align: left;width: auto;}#c1123.component_ContentDisplay_Content {
padding: 0px;  } #c1123 .plain_content a{background: #454545 none repeat scroll 0 0;border-radius: 5px;box-shadow: 1px 1px 1px #eee inset;color: #fff;display: block;font: 300 15px/3.1 "Michroma",sans-serif !important;height: 54px;text-align: center;text-decoration: none;width: 195px;margin-left: auto;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1076.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1076.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1078.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1078.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1081.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1081.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1084.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1084.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1087.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1087.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1090.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1090.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1093.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1093.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1121.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1121.component_Layout_Table{margin-top: 40px;}#c1121>table{ margin: 0 auto 0; }#c1121.component_Layout_Table {background: #4e71a8 none repeat scroll 0 0;padding: 25px 0;}@media screen and (max-width: 1100px) {#c1121>table{ width: 100%; }}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1074.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1079.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}#c1082.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}#c1085.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1088.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1091.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1094.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}
